Subject: Ticket Assigned - RE: How easy was our returns process?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 11:47:49 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: How easy was our returns process? Goodmorning!

The return process was no hassles, but still awaiting my refund as I was told it will be within 24 hours,  since my payment was made by KNet.

I would like to take this opportunity to bring to your kind attention, I had very bad experiences during  my last two returns as I never got my refund back. Every time I would contact the support team, they would just tell me it is already credited to your account, check with your bank. When checked with the bank there was no refund credited. Also,  I receive message from the bank once any transaction is performed, but there was no message at all. After several calls, I finally was fed up and gave up altogether. This has happened on two occasions. I feel that this is pure cheating the customers.

I am now awaiting my refund and hopefully not face the same situation again.

Would request you to kindly settle my refund at the earliest possible.

Thankyou.

Maria Cardozo

From: support=[email-masked] <support=[email-masked]> On Behalf Of Centrepoint
Sent: Sunday, September 11, 2022 10:15 AM
To: Maria Cardozo <[email-masked]>
Subject: How easy was our returns process?

This message is from an external source/Out Of Ahleia Domain. Please do not interact or open attachments or click on links from an unknown or suspicious origin.
هذه الرسالة من مصدر خارجي/خارج نطاق الشركة . يرجى عدم فتح المرفقات وعدم التفاعل او الضغط على الروابط من مصدر غير معروف أو مشبوه
Click to rate it now!

[Image removed by sender.  Centre Point logo]<https://www.centrepointstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
Download our apps now
[Image removed by sender.  ios icon]<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
[Image removed by sender.  android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
iPhone<https://itunes.apple.com/kw/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

Babyshop<https://www.babyshopstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Lifestyle<https://www.lifestyleshops.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Splash<https://www.splashfashions.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Shoe Mart<https://www.shoemartstores.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Offers<https://www.centrepointstores.com/kw/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Clearance<https://www.centrepointstores.com/kw/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
We would love your feedback
Hi Maria Santana Gomes, please let us how the returns process was, so we can improve your experience.
Please rate the returns process at CentrepointStores.com
0<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=0&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 1<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=1&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 2<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=2&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 3<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=3&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 4<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=4&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 5<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=5&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 6<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=6&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 7<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=7&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 8<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=8&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 9<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=9&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> 10<https://www.centrepointstores.com/kw/en/nps/captureRating?npsRating=10&encdata=k2hIn8g5cNHFZGMC2ia64A6l6BT4itXKp%2FFg8ncs%2BBE%3D&type=RETURN&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
Extremely Complicated[Image removed by sender.] Extremely Easy[Image removed by sender.]

Need help? Get in touch
[Image removed by sender.  mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[Image removed by sender. facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.
[Image removed by sender.  twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[Image removed by sender.  call]

Call us on 18-00-871.
7 days a week, 24 hours a day

© 2022 Retail World Limited

Privacy Policy<https://www.centrepointstores.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>  | Terms & Conditions<https://www.centrepointstores.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4858290